NewWacht Bench is live — AI-assisted development for Wacht

Revoke User Signin

POST
/users/{user_id}/sessions/{signin_id}/revoke

Authorization

bearerAuth
AuthorizationBearer <token>

API key issued from the Wacht platform dashboard. Pass as a Bearer token: Authorization: Bearer <api_key>

In: header

Path Parameters

user_id*string
signin_id*string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://api.wacht.dev/users/string/sessions/string/revoke"
{}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}